@charset "utf-8";



html, body{
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma;
	color: #000;
	background: #fff;
}


ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

*{
font-family: Arial, Tahoma;
}

body{
font-size: 12pt;
background-color: #CCCCCC;
}

.wrap{
	position: relative;
	width: 99%;
	max-width: 1100px;
	margin: 0px auto;
	background-color:#FFFFFF;
}


.top
{
height:100%;
min-height:400px;
clear:both;
background-image:url(images/top_bg.png);
background-repeat:repeat-x;
background-position:top;
/*padding: 0 25px;*/
}
#top1 {
	padding:25px;
}

#top2 {
	padding:0 25px;
	background-image:url(images/head_pic.png);
	background-repeat:no-repeat;
	background-position:70px;	
}
@media only screen and (max-width:1099px) {
	#top2 {
		background-position:right 233px center;	
	}
}

#logo
{
width:24%;
min-width:260px !important;
float:left;
font-size:10pt;
line-height:11pt;
margin:0;
text-align:center;

}

#logo b
{
font-size:17pt;
line-height:20pt;
}

#logo img
{
float:left;
position:relative;
}

#logo b span
{
color:#009900;
}



#phone
{
/*width:20%;*/
/*min-width:220px !important;*/
white-space: nowrap;
float:right;
clear:right;
margin:0;
}

#phone  b
{
font-size:20pt;
line-height:20pt;
}

#phone  sup
{
font-size:12pt;
}


/* menu */
#nav
{
margin-left:40px;
text-align:center;
float:left;
/*width:400px;*/
overflow:visible;

text-align:right;
white-space: nowrap;
word-wrap: normal;
}



#nav ul {
	width: auto;
	height: 20pt;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
	font-size:13pt;
	line-height:18pt;
	
}

#nav ul li a {
	/*float: left;*/
	margin-right: 15px;
	text-decoration: none;
	text-align:center;
	font-size:14px;
	line-height:16pt;
	min-height:18px;
	padding-top:8px;
	font-weight: bold;
	outline: none;
	width:98px;
	color:#000;
}

#nav ul li a:hover{
color:#070;
	background-image:url(images/nav_sel.png);
	background-position:top;
	background-repeat:no-repeat;
	text-decoration:none !important;
}

#nav ul li a:link
{
	text-decoration:underline;

}

/*
#nav ul .current {
	color: #111;
	background-image:url(images/nav_sel.png);
	background-position:top;
	background-repeat:no-repeat;
}
*/
/* end of menu */


#head
{
height:auto;
min-height:335px;
width:100%;
margin:0;
padding:0;
}

.hdblk
{
/*min-width:320px;*/
/*width:auto;*/
float:left;
font-size:11pt;
}

.hdblk span
{
color:#090;
}

.frm_field
{
width:155px;
height:28px;
padding:1px;
margin:0 0 4px 0;
border:none;
background-color:#FFFFFF;
color:#000000;
font-size:16px;
}

#calc
{
min-height:65px;
padding:0 25px;
margin:0;
color:#FFCC00;
}

.calc_blk
{
color:#FFCC00;
font-size:11pt;
width:125px;
float:left;
padding-top:10px;
min-height:30px;
}
.calc_blkw {
	width:225px;
	max-width:100%;
	min-height:25px;
	padding-top:15px;
}


.calc_field
{
width:100px;
margin:0;
padding:auto;
max-height:25px;
}

#calc, #calc table, #calc td 
{

background-color:#000000;
color:#FFCC00;
font-size:11pt;
}

#calc td 
{
padding-top:25px !important;
}

#calc_btn
{
margin:5px 0 0 0;
width:120px;
height:30px;
background-color:#FFCC00;
color:#009900;
font-size:15px;
line-height:24px;
border: 2px solid #009900;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; 
}


#mid
{margin-top:8px;
}


.bgreen
{background-color:#009900;
color:#FFFFFF;
font-size: 20pt;
line-height:25pt;
padding:5pt;
padding-left:5%;
}

.pblk1
{
min-width:24% !important;
/*width:250px;*/
max-width:99%;
padding-top:10px;
text-align:center;
float:left;
}

.bgyel
{
background-color:#FFCC00;
}

.bgyel h1
{
color:#000000;
font-size:28pt;
line-height:30pt;
font-weight:lighter;
}

.text
{
padding:1% 5%;
margin:0;
font-size:12pt;
}

.text ul, .text li
{
list-style:outside;
list-style-type:disc;
}

.text a, .text a:link, .fright a,  .fright a:link
{
color:#333333;
text-decoration:underline;
}

.text a:hover
{
text-decoration:none;
}

.midtext
{
min-width:49%;
float:left;
width:auto;
color:#090;
font-weight:normal;
line-height:16pt;

}

.midtext span
{color:#000;
font-size:11pt;
}

.midtext h3
{
margin:0;
padding:0;
padding-bottom:12pt;
font-weight:normal;
font-size:18pt;
}

#links
{
font-size:18pt;
line-height:20pt;
padding:1% 5%; 
color:#090;

}

#links a, #links a:link
{
color:#000000;
text-decoration:none;
border-bottom:2px #000000 dashed;
white-space: nowrap;
word-wrap: normal;
line-height:22pt;

}

.clear {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clr
{
height:0;
max-height:1px !important!;
overflow:hidden !important!;
width:100%;
position:relative;
display:block;
visibility:hidden;
}

.h8px
{
height:8px;
overflow:hidden;
}

.ttl
{
font-size:20pt;
line-height:22pt;
}

.rangevalue, .rangevalue2
{
width:98px;
background-color:#FFFFFF;
color:#000000;
border:1px solid #FFCC00;
}

  .slider {
            width: 200px;
            max-width: 100%;
            border-radius: 0 !important;
        }

        .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
            width: 25px;
            height: 25px;
            background: #00c500;
            /* Для хороших браузеров */
            -moz-border-radius: 15px; /* Firefox */
            -webkit-border-radius: 15px; /* Safari, Chrome */
            -khtml-border-radius: 15px; /* KHTML */
            border-radius: 15px; /* CSS3 */
            /* Для плохих IE */
            behavior: url(PIE.htc); /* учим IE border-radius */
            outline: none;
            border: none !important;
        }

        .ui-state-hover {
            border: none !important;
        }

        .ui-widget-content {
            border: none !important;
            background: #FFE532;
            color: #222;
        }

        .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

        }


.footer
{
background-color:#CCCCCC !important;
padding-left:10%;
background-image:url(images/footer_pic.png);
background-repeat:no-repeat;
background-position:left top;
font-size:10pt;

}

.fleft
{
min-width:49%;
margin:0;
padding:0;
float:left;
}

.fright
{
min-width:39%;
margin:0;
padding:0;
float:rigth;
}

#proc-h {
	font-size:18pt;padding:15px 0 0 0;
}
#proc-h img {
	vertical-align: top;
	margin-left:25px;
}
#proc-p {
}

#quick {
	width:300px;
	margin:0 20px 0 0;
	padding:0;
	height:320px;
	overflow:visible;
	float:right;
	text-align:center
}

#quick-i {
	width:300px;
	height:295px;
	padding-top:25px;
	display:block;
	background-image:url(images/form.png);
	background-repeat:no-repeat;
	overflow:hidden;
	text-align:left;
}

@media only screen and (max-width:360px) {
	#quick-i table, #quick-i tbody, #quick-i tr, #quick-i td {
		display: block;
	}
	#quick-i .frm_field {
		width:90%;
	}
	#quick-i input[type="image"] {
		max-width: 90%;
	}
}


@media only screen and (max-width:400px) {
	#calc {
		padding-bottom:10px;
	}
	#calc table, #calc tbody, #calc tr, #calc td {
		display: block;
	}
	.calc_blk {
		float:none;
	}
}

@media only screen and (max-width:700px) {
	.fleft, .fright {
		float:none;
	}
	.t700, .t700 tbody, .t700 tr, .t700 td {
		display: block;
		width: auto !important;
	}
}

@media only screen and (max-width:340px) {
	#links a, #links a:link {
    white-space: normal;
	}	
	.fright table, .fright tbody, .fright tr, .fright td {
		display: block;
	}
	#logo {
		float:none;
		min-width:0px !important;
		width:auto;
	}
	#logo img {
		float:none;
	}
	#logo > div {
		float:none !important;
		text-align: center;
	}
}
body {
	min-width:240px;
}

/****************************/
#nav-toggler {
	width:39px;
	height:39px;
	position:absolute;
	top:25px;
	right:10px;
	background: url(images/nav-toggler.png) no-repeat;
	cursor: pointer;
	display: none;
}
#quick-toggler {
	position:absolute;
	top:0px;
	right:0px;
	background: #1FA51F;
	color:white;
	padding:7px 10px;
	font-weight:bold;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;	
	cursor: pointer;
	display: none;
	font-size:14px;
}
@media only screen and (max-width:900px) {
	#top2 {
		background-position:right center;	
		background-position:right -112px center;	
	}
	#nav-toggler {
		display: block;
	}
	#nav {
		display: none;
		position:absolute;
		z-index:100;
		right:10px;
		top:65px;
		border:3px solid #1FA51F;
		background: #FFFFFF;
		background: rgba(255,255,255,.88);
		margin:0;
		padding:25px;
	}
	#nav ul {
		height:auto;
	}
	#nav ul li {
		display:block;
	}
	#nav ul li a {
		display: block;
		margin:0;
		padding:10px 0;
		text-align: left;
	}	
	#nav ul li a:hover{
		color:#070;
		background:none;
		text-decoration:none !important;
	}
	#nav.open {
		display: block;
	}

	#phone
	{
		float:left;	
		margin-left:40px;
		position: relative;
		padding-right:200px;
	}
	#quick-toggler {
		display: block;
	}	
	#quick {
		display: none;
		position: absolute;
		z-index:100;
		top:70px;
		right:10px;
		margin:0;
		background: #FFCD00;
		border:3px solid #009A00;
		-o-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		width:auto;
		height:auto;
		padding:20px;
	}
	#quick-i {
		background:none;
		width:auto;
		height:auto;
	}
	#quick.open {
		display: block;
	}	
}

@media only screen and (max-width:800px) {
	#phone
	{
		padding-right:0px;
		padding-bottom: 25px;
	}
	#quick-toggler {
		top:auto;
		bottom:0;
	}	
	#quick {
		top:100px;
	}
}
@media only screen and (max-width:600px) {
	#top1 {
		padding:10px 10px 0 10px ;
	}
	#top2 {
		padding:0 10px;
	}
	#nav-toggler {
		top:10px;
	}
	#nav {
		top:50px;
	}
	#phone
	{
		/*float:none;*/
		clear:left;
		margin:20px 0 0 0;
	}	
	#quick {
		top:155px;
	}
	#proc-h {
		font-size:14pt;
	}
	#proc-h img {
		margin-left:10px;
	}
	#proc-p {
		margin-top:-20px;
	}
}

@media only screen and (max-width:460px) {
	#top2 {
    background-position:left bottom;
    background-position: right -112px bottom; /*если поддержит*/
	  background-size: auto 300px;
	  -o-background-size: auto 300px;
	  -moz-background-size: auto 300px;
	  -webkit-background-size: auto 300px;
	}	
}
@media only screen and (max-width:400px) {
	#proc-h img {
		float:right;
	}
	#proc-p {
		margin-top:0;
	}
	#top2 {
    background-position:left bottom;
/*	  background-size: auto 200px;
	  -o-background-size: auto 200px;
	  -moz-background-size: auto 200px;
	  -webkit-background-size: auto 200px;
*/	}	
}
@media only screen and (max-width:340px) {
	#quick {
		top:210px;
		left:10px;
	}
}

/**************/